/* * {
  font-family: lato !important;
} */
/* start SPEKTRUM BENGALURU HOTEL */
.hotel-header {
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #484848;
  font-size: 36px;
}
.underlineHotel {
  width: 166px;
  height: 7px;
  background-color: #484848;
  margin-bottom: 20px;
  border-radius: 10px;
}
.active {
  color: #23aaa6 !important; /* Or any color you want for the active link */
  /* font-weight: bold; */
}

.hotel-description {
  line-height: 2;
  color: #626060;
}

.filters-container {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 20px;
}

.filter-item {
  background-color: #f0f0f0;
  border-radius: 20px;
  padding: 5px 15px;
  display: inline-block;
  font-size: 14px;
}

.results-found {
  font-weight: 600;
  font-size: 31px;
  margin-bottom: 25px;
  color: #2f7a7a;
}

.filter-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #9a9a9a;
  border-radius: 50px;
  padding: 5px 15px;
  cursor: pointer;
}

.filter-btn:hover {
  background-color: #f0f0f0;
}

.hotel-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  margin-bottom: 146px;
}

.hotel-logo img {
  max-width: 80%;
}

/* end SPEKTRUM BENGALURU HOTEL */

/* start section two */
.room-image {
  width: 100% !important;
  height: auto;
  border-radius: 25px;
}

.room-details {
  background-color: #fff;
  margin-top: -150px;
  border-radius: 15px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
  width: 70%;
  position: relative;
  left: 15% !important;
  left: 48% !important;
  bottom: 50px !important;
}

.book-btn {
  padding: 10px 20px;
  background-color: #e69500;
  color: #fff;
  border: none;
  border-radius: 25px;
  font-size: 1rem;
}

.room-icons span {
  font-size: 1.2rem;
}

/* end section two */

.amenity-card {
  background-color: #eaf7f9;
  border-radius: 8px;
  text-align: center;
  padding: 20px;
}
.price-card {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.strike-text {
  text-decoration: line-through;
  color: #888;
}
.price {
  font-size: 24px;
  font-weight: bold;
  color: #d9534f;
}
.book-btn {
  background-color: #f0ad4e;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  width: 100%;
  padding: 10px;
  margin-top: 15px;
}
.book-btn:hover {
  background-color: #ec971f;
}

.facilitiesCard {
  /* border-radius: 20px; */
  overflow: hidden;
}
.facilitiesCard img {
  object-fit: cover;
  height: 285px;
}
.facilitiesCardBody {
  position: relative;
  padding: 0;
}
.card-img-overlay {
  background: rgba(0, 0, 0, 0.6);
}
.facilitiesCardTitle {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  padding: 10px;
  /* text-align: center; */
  font-size: 25px;
  font-weight: 600;
}

@media (max-width: 768px) {
  .hotel-logo img {
    margin-bottom: 45px !important;
  }
  .room-details {
    bottom: 0px !important;
  }
  .hotel-logo {
    margin-bottom: 0px;
  }
}
